.fp-section.section {
	background-size: cover;
	background-position: center;
}
.page-template-full-page-scroll {
	position: absolute;
}
.page-template-full-page-scroll .wrapper {
	padding-top: 0 !important;
}
.fp-section.section > .container {
    width: 100%;
}
.fp-section.section .row {
    justify-content: center;
}

/* Full Page CSS */
.module__full-screen-slide:not(.fp-overlay),
.module__full-screen-slide:not(.fp-overlay) .fp-overflow,
.module__full-screen-slide:not(.fp-overlay) .caption-container {
    height: 100vh;
}

.fp-overlay:after {
	content: "";
	position: absolute;
    background: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.page-template-full-page-scroll .module__banner .has-banner {
	z-index: 1;
}

#fp-nav ul li {
	margin: 14px;
}
#fp-nav ul li a {
    width: 16px;
    height: 16px;
    border: 2px solid transparent;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: border .1s;
    transition: border .1s;
}

#fp-nav ul li:hover a,
#fp-nav ul li a.active,
#fp-nav ul li:hover a.active {
    border-color: #ffffff;
}

#fp-nav ul li a span:not(.fp-sr-only) {
    background-color: #ffffff;
    width: 4px;
    height: 4px;
    margin: 0;
    position: static;
}

#fp-nav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li a.active span, 
.fp-slidesNav ul li:hover a.active span {
	height: 14px;
    width: 14px;
    margin: -2px 0 0 -2px;
    border-radius: 100%;
}

.page-template-full-page-scroll .section:not(.fp-auto-height) .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border-color: white;
	background: white;
	color: #333;
}
.page-template-full-page-scroll .section:not(.fp-auto-height) .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
	color: #333;
}
.page-template-full-page-scroll .section:not(.fp-auto-height) .newsletter-form .gform_footer input.button, 
.page-template-full-page-scroll .section:not(.fp-auto-height) .newsletter-form .gform_footer input[type=submit], 
.page-template-full-page-scroll .section:not(.fp-auto-height) .newsletter-form .gform_page_footer input.button, 
.page-template-full-page-scroll .section:not(.fp-auto-height) .newsletter-form .gform_page_footer input[type=submit] {
	background-color: white !important;
	color: #333 !important;
}

.page-template-full-page-scroll .fp-watermark {
	display: none !important;
}
.page-template-full-page-scroll .navbar-brand {
    margin-right: 0;
}
.page-template-full-page-scroll .navbar-brand img {
    filter: brightness(0) invert(1);
    height: 100px;
    margin-top: 120px;
}
.page-template-full-page-scroll .navbar-brand.not-inverted img {
    filter: none;
}
@media ( max-width: 768px ) {
    .page-template-full-page-scroll .navbar-brand img {
        height: 75px;
        margin: 0 0 5rem;
    }
    .page-template-full-page-scroll #fp-nav.fp-right {
        right: 0;
    }
    .page-template-full-page-scroll .fp-table .caption-container {
        padding-right: 42px;
        text-align: left;
    }
    .page-template-full-page-scroll .fp-table .caption-container .container.h-100 {
        padding-left: 30px;
    }
    .page-template-full-page-scroll .newsletter-form ul.gform_fields li.gfield.gfield--type-consent {
        padding-top: 1rem;
    }
    .page-template-full-page-scroll .newsletter-form ul.gform_fields li.gfield.gfield--type-consent label {
        line-height: 1.3;
    }
    .page-template-full-page-scroll .caption-container .d-block img {
        margin-top: 1.5rem;
    }
}
.page-template-full-page-scroll .text-white .btn-link,
.page-template-full-page-scroll .text-white .btn-link:hover {
    border-color: white;
    color: white;
}
.page-template-full-page-scroll .text-white .btn-link:hover {
    opacity: .8;
}
.page-template-full-page-scroll .text-white a,
.page-template-full-page-scroll .text-white a:hover {
    color: white;
}